package enum

// InstallmentPaymentListIsRepaidOff 分期付列表 - 是否已偿还完
type InstallmentPaymentListIsRepaidOff int

const (
	InstallmentPaymentListRepaidOff InstallmentPaymentListIsRepaidOff = iota
	InstallmentPaymentListRepaidOn
)

func (i InstallmentPaymentListIsRepaidOff) String() string {
	switch i {
	case InstallmentPaymentListRepaidOff:
		return "未偿还完"
	case InstallmentPaymentListRepaidOn:
		return "已偿还完"
	default:
		return "未知"
	}
}
