package md

const InstallmentPaymentExchange = "installment.payment"

const (
	InstallmentPaymentRoutKeyForAutoRepaid = "auto_repaid" // 自动还款
	RelateReward                           = "zhios.relate_reward.exchange"
	RelateRewardData                       = "relate_reward"
)

type InstallmentPaymentStructForAutoRepaid struct {
	MasterId                      string `json:"master_id"`
	Id                            int    `json:"id"`
	Uid                           int    `json:"uid"`
	GoodsId                       int    `json:"goods_id"`
	OrdId                         int64  `json:"ord_id"`
	TotalAmount                   string `json:"total_amount"`
	InstallmentNums               int    `json:"installment_nums"`
	AlreadyRepaidInstallmentNums  int    `json:"already_repaid_installment_nums"`
	RepaymentAmountPerInstallment string `json:"repayment_amount_per_installment"`
	IsRepaidOff                   int    `json:"is_repaid_off"`
}

type ZhiosTaskReward struct {
	CoinId      string `json:"coin_id"` //
	Money       string `json:"money"`
	Uid         string `json:"uid"`
	Mid         string `json:"mid"`
	Reward      string `json:"reward"`
	CoinIdType  string `json:"coin_id_type"`
	Mode        string `json:"mode"`
	Title       string `json:"title"`
	DeviceModel string `json:"device_model"`
	Oid         string `json:"oid"`
	RewardType  string `json:"reward_type"`
	PlanType    string `json:"plan_type"`
	Provider    string `json:"provider"`
}
